import { View} from "@tarojs/components";
import './index.scss'

export default function Statement(props) {

  return (
    <View className="bottom-con" style={props.style}>
      <View className="statement">！免责声明：</View>
      <View className="statement">房源信息、选房协议等来源于开发商,具体销售数据可能会有延迟，最终以开发商官网公告为准，请在执行具体操作前和置业顾问沟通确认，并谨慎核查。</View>
    </View>
  )
}
